%SRC%SG2
CD SH2
%SRC%SHUEY2
if %sd%==5 goto skp1
cd..
cd chomp
%src%chomp2
cd..
cd mugshot
%src%mug

:skp1

:disk2
set NAME=2
if %sd%==3 set NAME=1
if %sd%==3 goto skp2
echo Please insert disk #%NAME% in drive %SRC%
pause
:skp2
if not exist %SRC%fokker.exe goto disk2
echo INSTALLING . . .
cd..
cd arcade
%src%fokker
cd\sis
%src%tpim1
%src%tpim1_2
%src%tpimc


:disk3
set NAME=3
if %sd%==3 set NAME=2
echo Please insert disk #%NAME% in drive %SRC%
pause
if not exist %SRC%tpim2.exe goto disk3
echo INSTALLING . . .
%src%tpim2
cd\sg2
cd arcade
%src%arcade
cd ..\radlib
%src%radexe
if %sd%==5 goto disk4
cd ..\chomp
%src%chomp2
cd ..\mugshot
%src%mug

:disk4
set NAME=4
if %sd%==3 set NAME=2
if %sd%==3 goto skp4
echo Please insert disk #%NAME% in drive %SRC%
pause
:skp4
if not exist %SRC%chomp.exe goto disk4
echo INSTALLING . . .
cd ..\chomp
%src%chomp
cd ..\radlib
%src%radrl
cd..\mugshot
if not exist mugshot.exe %src%mug
cd..
%src%slow

echo .
echo INSTALL COMPLETE
echo .
